cURL
curl --request GET \ --url https://studio.edgeimpulse.com/v1/api/organizations/{organizationId}/dataset/{dataset} \ --header 'x-api-key: <api-key>'
{ "success": true, "dataset": { "dataset": "<string>", "lastFileCreated": "2023-11-07T05:31:56Z", "totalFileSize": 123, "totalFileCount": 123, "totalItemCount": 123, "totalItemCountChecklistOK": 123, "totalItemCountChecklistFailed": 123, "tags": [ "<string>" ], "type": "clinical", "category": "<string>", "bucket": { "id": 123, "bucket": "<string>", "path": "<string>", "fullBucketPathDescription": "<string>", "dataItemNamingLevelsDeep": 123 }, "bucketPath": "<string>" }, "error": "<string>" }
Get information about a dataset
Documentation IndexFetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txt
Use this file to discover all available pages before exploring further.
Organization ID
Dataset name
OK
Whether the operation succeeded
Show child attributes
Optional error description (set if 'success' was false)
Was this page helpful?